:root {
  --LoadingPillBox-randomGlow-min-opacity: 0.2;
  --LoadingPillBox-randomGlow-max-opacity: 0.9;
  --LoadingPillBox-randomGlow-min-shadow: 5px;
  --LoadingPillBox-randomGlow-max-shadow: 20px;
}
.LoadingPillBox-cntr {
  overflow: hidden;
  background-color: rgba(255, 255, 255, 0.05);
}
.LoadingPillBox-anime {
  background-color: rgba(255, 255, 255, 0.05);
  animation: LoadingPillBox-randomGlow 2.5s ease-in-out infinite;
}
@keyframes LoadingPillBox-randomGlow {
  0% { 
    opacity: var(--LoadingPillBox-randomGlow-min-opacity); 
    box-shadow: inset 0 0 var(--LoadingPillBox-randomGlow-min-shadow) red;
  }
  50% { 
    opacity: var(--LoadingPillBox-randomGlow-max-opacity); 
    box-shadow: inset 0 0 var(--LoadingPillBox-randomGlow-max-shadow) orange;
  }
  100% { 
    opacity: var(--LoadingPillBox-randomGlow-min-opacity); 
    box-shadow: inset 0 0 var(--LoadingPillBox-randomGlow-min-shadow) red;
  }
}